Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000166Documentation, Examples, and Web SiteExamplespublic2010-07-03 20:312010-10-29 09:23
Reportercuriousdannii 
Assigned Tograham 
PrioritynormalSeverityseriousReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version6F95 
Summary0000166: Interpreter folder missing from Glass example.
Descriptionhttp://inform7.com/learn/eg/glass/play.html [^]

The interpreter/ folder is missing and so the play page doesn't work.

You might like to also add play links for the other examples too. If you did so and wanted to share the interpreter/ folder you could by changing the lib_path variable.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000447)
emshort (administrator)
2010-08-29 04:30

This is something I could probably fix on the website by hand, but it really ought to be repaired by fixes to the script generation that builds the site, or we're just going to encounter it over again when we rebuild.
(0000659)
graham (administrator)
2010-10-03 03:40

Fixed; it's now playable online, and I've fixed the makefile creating the website for future builds.

- Issue History
Date Modified Username Field Change
2010-07-03 20:31 curiousdannii New Issue
2010-07-03 20:57 jmcgrew Status new => confirmed
2010-08-29 04:30 emshort Note Added: 0000447
2010-08-29 04:30 emshort Assigned To => graham
2010-08-29 04:30 emshort Status confirmed => assigned
2010-10-03 03:40 graham Note Added: 0000659
2010-10-03 03:40 graham Status assigned => resolved
2010-10-03 03:40 graham Resolution open => fixed
2010-10-29 09:23 jmcgrew Fixed in Version => 6F95
2010-10-29 09:23 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker